import 'package:get/get.dart';
import 'package:vitalapp/architecture/defines.dart';

class ContractTemplateControllerState {
  /// 模板编号
  String templateCode = "";

  final RxString _templateContent = RxString("");
  final RxString _userSignature = RxString("");

  /// 模板
  String get templateContent => _templateContent.value;
  set templateContent(String val) => _templateContent.updateValue(val);

  /// 用户签字
  String get userSignature => _userSignature.value;
  set userSignature(String val) => _userSignature.updateValue(val);
}
